#features img {
  width: 100%;
}

#features #main {
  position: relative;
  overflow: hidden;
}

  #features #main > .wrap > a {
    position: relative;
    display: block;
  }

  #features #main .media img {
    display: block;
  }

  #features #main .title {
    margin-bottom: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
  }

    #features #main .title span {
      display: block;
      color: #e37325;
      font-size: 24px;
      font-weight: 700;
    }
  
  #features #main .desc {
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
  }

    #features #main .desc:after {
      content: '';
      display: inline-block;
      vertical-align: middle;
      width: 20px; height: 20px; 
      margin-left: 5px;
      background: url('/media/york-website/style-assets-2016/images/icon-expand-white.svg') no-repeat center;
      background-size: 20px 20px;
    }

    #features #main .desc .highlight {
      color: #e37326;
    }

  #features #main .content-shown {
    position: absolute;
    z-index: 10;
    bottom: 0px;
    display: block;
    padding: 20px;
    transition: all 0.3s;
  }

  #features #main .content-hidden {
    position: absolute;
    z-index: 10;
    bottom: 0px;
    visibility: hidden;
    opacity: 0;
    padding: 20px;
    transition: all 0.3s;
  }

  #features #main > .wrap > a:after {
    content: '';
    position: absolute;
    top: 70%;
    z-index: 5;
    display: block;
    width: 100%;
    height: 1000px;
    background-color: #333;
    background-color: rgba(0, 0, 0, 0.55);
    -webkit-transform: skewY(12deg);
    -moz-transform: skewY(12deg);
    -ms-transform: skewY(12deg);
    -o-transform: skewY(12deg);
    transform: skewY(12deg);
  } 

#features-slider-container {
  position: relative;
  overflow: hidden;
  padding: 0 75px;
}

  #features-slider-container .controls > a {
    position: absolute;
    top: 0; bottom: 0;
    z-index: 100;
    overflow: hidden;
    display: block;
    width: 40px; height: 40px;
    margin: auto;
    background: rgba(0, 0, 0, 0.25) url('/media/york-website/style-assets-2016/images/icon-slider-arrow-white.svg') no-repeat center;
    border-radius: 3px;
    text-indent: -9999px;
  }

    #features-slider-container .controls > a.nextBtn {
      right: 17px;
    }

    #features-slider-container .controls > a.prevBtn {
      left: 17px;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
    } 

    #features-slider-container .controls > a:hover {
      background-color: rgba(0, 0, 0, 0.75);  
    }

#features-slider {
  overflow: visible !important;
}

  #features-slider a:hover {
    text-decoration: none;
  }

  #features-slider > div {
    display: none;
  }

  #features-slider > div:first-child {
    display: block;
  } 

  #features-slider img {
    display: block;
  }

  #features-slider div > .wrap {
    position: relative;
    overflow: hidden;
    margin: 0 4px;
  }

    #features-slider .event .overlay {
      position: absolute;
      z-index: 5;
      width: 100%; height: 100%;
      left: 0; 
      top: 0;
      background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0.8) 100%);
      background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.8) 100%);
      background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.8) 100%);
    }

    #features-slider .event .content-shown {
      position: absolute;
      z-index: 6;
      bottom: 15px;
      padding: 0 15px;
    }

    #features-slider .event .content-hidden {
      display: none;
    }

    #features-slider .event .title {
      color: #fff;
      font-size: 14px;
      font-weight: 700;
      line-height: 1.3;
      text-transform: uppercase;
      
    }

    #features-slider .extra .content-hidden {
      position: absolute;
      z-index: 50;
      width: 100%; height: 100%;
      top: 0; bottom: 0;
      left: 0; right: 0;
      color: #fff;
      text-align: center;
      font-size: 15px;
      font-weight: 700;
      line-height: 1.2;
      text-transform: uppercase;
    }
    
    #features-slider .extra.sports .content-hidden {
      background-color: #2b5798;
      background-color: rgba(43, 87, 152, 0.8);
    }

    #features-slider .extra.clubs .content-hidden {
      background-color: #399144;
      background-color: rgba(57, 145, 68, 0.75);
    }

    #features-slider .extra.health .content-hidden {
      background-color: #e37325;
      background-color: rgba(227, 115, 37, 0.6);
    }

      #features-slider .extra .content-hidden > div {
        padding-top: 25%;
      }

        #features-slider .extra .content-hidden > div:after {
          content: '';
          display: block;
          width: 40px; height: 40px;
          margin: 5px auto;
          background: url('/media/york-website/style-assets-2016/images/icon-arrow-circle-white.svg') no-repeat center;
          background-size: 40px 40px;
        }

  #features-slider .stat {
    height: 100%;
  }

    #features-slider .stat > .wrap {
      height: calc(100% - 33px);
      padding: 15px;
      background: #f8f8f8;
      background: -moz-linear-gradient(left,  #f8f8f8 0%, #efefef 100%);
      background: -webkit-linear-gradient(left,  #f8f8f8 0%,#efefef 100%);
      background: linear-gradient(to right,  #f8f8f8 0%,#efefef 100%);
      border: 1px solid #e1e1e1;
    }

    #features-slider .stat > .wrap > a {
      display: block;
    }

      #features-slider .stat > .wrap > a:hover {
        text-decoration: none;
      }

    #features-slider .stat .title {
      padding-top: 5px;
      color: #000; /* update to #000 */
      font-size: 28px;
      font-weight: 600;
      line-height: 1.1;
      text-align: center;
    }

    #features-slider .stat .desc {
      font-size: 14px;
      font-weight: 500;
      color: #666;
      margin-bottom: 10px;
    }

    #features-slider .stat .link {
      color: #666;
      font-weight: 600;
      line-height: 1.2;
      text-align: center;
    }

      #features-slider .stat .link > span {
        display: block;
        color: #399144;
        font-weight: 700;
        text-transform: uppercase;
      }

#welcome .container {
  position: relative;
  padding: 95px 25px 25px;
  background-color: #303030;
  color: #fff;
}

  #welcome .container .title {
    margin-bottom: 5px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
  } 

  #welcome .container .desc {
    color: #999;
    font-size: 14px;
    font-weight: 500;
  }

#welcome .actions {
  margin-bottom: 10px;
}

  #welcome .actions .links {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

    #welcome .actions .links > a {
      float:left;
      display: block;
      width: 22.5%;
      padding: 35px 0 10px;
      border-left: 1px solid #303030;
      background-color: #3e3e3e;
      color: #fff;
      font-size: 14px;
      font-weight: 500;
      text-align: center;
      box-sizing: border-box;
    }

      #welcome .actions .links > a:hover {
        background-color: #212121;  
      }

      #welcome .actions .links > a.apply {
        background-image: url('/media/york-website/style-assets-2016/images/icon-action-apply.svg');
        background-repeat: no-repeat;
        background-position: center 12px;
      }

      #welcome .actions .links > a.visit {
        background-image: url('/media/york-website/style-assets-2016/images/icon-action-visit.svg');
        background-repeat: no-repeat;
        background-position: center 12px;
      }

      #welcome .actions .links > a.request {
        width: 21%; /*31.25%; */
        background-image: url('/media/york-website/style-assets-2016/images/icon-action-request.svg');
        background-repeat: no-repeat;
        background-position: center 12px;
      }

      #welcome .actions .links > a.connect {
        width: 34%; /*23.75%;  */
        background-image: url('/media/york-website/style-assets-2016/images/icon-action-give.svg');
        background-repeat: no-repeat;
        background-position: center 12px;
      }

        #welcome .actions .links > a  > span {
          display: none;
        }

#welcome .explore .link a {
  padding: 17px 35px 17px 15px;
  font-size: 14px;
}

  #welcome .explore .link a:after {
    right: 14px;
  }

#welcome .explore .media img {
  float: right;
  max-width: 70px;
/* remove border styling to add the evolve logo 2/23/2021 */
/*
  border: 5px solid #4b4c4c;
  border-radius: 50%;
*/
}

#site.home #site-content {
  margin-top: 60px;
}

#site.home #site-content:before {
  display: none;
}

#life-work img {
  display: block;
}

#life-work > .wrap {
  max-width: 1300px;
  margin: auto;
}

#life-work .content {
  padding: 40px 15px;
}

  #life-work .content .quote {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: 500;
  }

  #life-work .content .author {
    margin-top: 15px;
    font-size: 14px;
  }

    #life-work .content .author .name { 
      font-weight: 600;  
      text-transform: uppercase;
    }

  #life-work .content .buttons {
    margin-top: 15px;
  }

#life-work h2 {
  margin-bottom: 0;
}

@media all and (min-width: 375px) {
  #features #main .title { font-size: 18px }

  #features #main .desc { font-size: 14px }

  #features-slider .event .title { font-size: 18px }

  #features-slider .extra .content-hidden { font-size: 18px }
  
    #features-slider .extra .content-hidden > div:after {
      width: 50px; height: 50px;
      background-size: 50px 50px;
    }
  
  #features-slider .stat .title {
    padding-top: 15px;
    font-size: 38px;
  }
}

@media all and (min-width: 500px) {
  #features #main > .wrap > a:after { top: 75% }
    
  #features #main .title { font-size: 26px }
  
  #features #main .desc { font-size: 16px }
  
  #welcome .actions .links > a > span { display: inline }
  
  #welcome .explore .link a {
    padding: 17px 45px 17px 25px;
    font-size: 14px;
  }
  
  #welcome .explore .media img { max-width: 100% }
}

@media all and (min-width: 768px) {
  #features > .wrap {
    overflow: hidden;
  }
  
  #features #main {
    float: left;
    width: 54.4%;
  }
  
    #features #main .title {
      font-size: 20px;
    }
  
    #features #main .desc {
      font-size: 14px;
    }
  
  #features #features-slider-container {
    float: right;
    width: calc(45.6% - 3px);
    margin-left: 3px;
    padding: 0;
  }
  
  #features-slider {
    overflow: hidden !important;
  }
  
    #features-slider div > .wrap {
      margin: 0;
    }
  
  #features-slider .extra .content-hidden {
    font-size: 26px;
  }
  
    #features-slider .extra .content-hidden > div:after {
      width: 75px;
      height: 75px;
      background-size: 75px 75px;
      margin-top: 10px;
    }
  
    #features-slider .stat .title {
      padding-top: 25px;
      font-size: 58px;
    }

    #features-slider .stat .desc {
      margin-bottom: 15px;
      font-size: 24px;
      line-height: 1.3;
      text-align: center;
    }

    #features-slider .stat .link {
      position: relative;
      display: block;
    }

      #features-slider .stat .link:after {
        content: '';
        position: absolute;
        top: 100%;
        left: 0; right: 0;
        display: block;
        width: 50px; height: 50px;
        margin: 15px auto;
        background: url('/media/york-website/style-assets-2016/images/icon-arrow-circle-grey.svg') no-repeat center;
        background-size: 50px 50px;
      }
  
  #welcome .container {
    overflow: hidden;
  }
  
    #welcome .container > .actions {
      width: 50%;
      float: left;
    }
  
      #welcome .container > .actions  > .wrap {
        padding-right: 25px;
        border-right: 2px dashed #4b4b4b;
      }
  
    #welcome .container > .explore {
      width: 50%;
      float: right;
    }
  
      #welcome .container > .explore  > .wrap {
        padding-left: 25px;
      }
  
      #welcome .explore .media img {
        max-width: 70px;
      }
}

@media all and (min-width: 800px) {
  [class*="content-cols-2-wideLeft"] > .col1 {
    width: 65.5%;
  }

  [class*="content-cols-2-wideLeft"] > .col2 {
    float: right !important;
  }
}

@media all and (min-width: 950px) {
  #life-work {
    position: relative;
    overflow: hidden;
    max-height: 647px;
    font-size: 16px;
  }
  
    #life-work img {
      float: right;
      height: 647px;
      transition: height 0.3s;
    }
  
    #life-work .content {
      position: absolute;
      z-index: 1;
      max-width: 620px;
      max-height: calc(100% - 150px);
      min-height: 535px;
      padding: 100px 325px 70px 25px;
    }
  
    #life-work .content:after {
      content: '';
      position: absolute;
      z-index: -1;
      bottom: 0;
      left: -200px;
      width: 1000px;
      height: 100%;
      background-color: #fff;
      -webkit-transform: skewX(-20deg);
      -moz-transform: skewX(-20deg);
      -ms-transform: skewX(-20deg);
      -o-transform: skewX(-20deg);
      transform: skewX(-20deg);
    }
}

@media all and (min-width: 1200px) {  
  #features-slider > div {
    display: block;
  }
/*  remove corner wrap effect
  #site.home #site-wrap:before {
    content: '';
    display: block;
    width: 100%;
    background-color: rgba(205, 205, 205, 0.5);
    height: 500px;
    position: absolute;
    top: 0;
    left: -60%;
    z-index: 500;
    -ms-transform: rotate(-48deg);
    transform: rotate(-48deg);
  }
*/
  
  #features > .wrap {
    padding: 20px;
    background-color: #fff;
  }
  
  #features #main {
    width: 55%;
  }
  
    #features #main > .wrap {
      margin-right: 10px;
    }

    #features #main .title {
      font-size: 36px;
    }

    #features #main .content-hidden .title {
      font-size: 30px;
    }

    #features #main .desc {
      font-size: 21px;
    }

    #features #main .content-hidden .desc:after {
      display: none;
    }

    #features #main .content-shown {
      padding: 35px 35px 50px 35px;
    }
  
      #features #main:hover .content-shown {
        opacity: 0;
        visibility: hidden;
      }

    #features #main .content-hidden {
      padding: 35px 35px 50px 35px;
    }

      #features #main:hover .content-hidden {
        opacity: 1;
        visibility: visible;
      }

      #features #main > .wrap > a:after {
        transition: all 0.3s;
      }

        #features #main:hover > .wrap > a:after {
          top: 40%;
        }

  #features #features-slider-container {
    width: 45%;
    margin: 0;
  }
  
  #features-slider {
    margin-left: 10px;
  }
  
    #features-slider .slidesContainer {
      margin: 0 !important;
    }
  
    #features-slider .event {
      float: left;
      width: calc(50% - 10px);
      margin-left: 10px;
      margin-bottom: 25px; /* update align blocks with main feature 10/15/19 15px; */
    }
  
    #features-slider .event:first-child {
      margin: 0 10px 25px 0; /* update align blocks with main feature 10/15/19  0 10px 15px 0; */
    }
  
    #features-slider .stat {
      overflow: hidden;
      clear: both;
      margin: 18px 0;
    }
  
    #features-slider .extra {
      float: left;
      width: calc(33.33% - 10px);
    }
  
      #features-slider .extra.sports {
        margin-right: 10px;
      }
  
      #features-slider .extra.clubs {
        margin: 0 5px;
      }
  
      #features-slider .extra.health {
        margin-left: 10px;
      }
  
    #features-slider .extra > .wrap:before {
      content: '';
      position: absolute;
      z-index: 6;
      right: 10px;
      bottom: 10px;
      width: 11px; height: 11px;
     /* 3/29/19 grad/ugrad background: url('/media/york-website/style-assets-2016/images/icon-plus-white.svg') no-repeat center; */
     /* 3/29/19 grad/ugrad transition: all 0.3s; */
    }
  
    #features-slider .extra > .wrap:after {
      content: '';
      position: absolute;
      z-index: 5;
      top: 64%;
      left: 64%;
      width: 150%;  height: 150%;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      /* 3/28/19 grad/ugrad transform: rotate(45deg); */
      /* 3/28/19 grad/ugrad transition: all 0.3s; */
    }
  
      #features-slider .extra.sports > .wrap:after {
        /* 3/28/19 grad/ugrad background-color: #2b5798; */
        /* 3/28/19 grad/ugrad background-color: rgba(43, 87, 152, 0.8); */
      }
  
      #features-slider .extra.clubs > .wrap:after {
        /* 3/28/19 grad/ugrad background-color: #399144; */
        /* 3/28/19 grad/ugrad background-color: rgba(57, 145, 68, 0.8); */
      }
  
      #features-slider .extra.health > .wrap:after {
        /* 3/28/19 background-color: #e37325; */
        /* 3/28/19 background-color: rgba(227, 115, 37, 0.8); */
      }
  
    #features-slider .extra:hover > .wrap:after {
      top: -25%;
      left: -25%;
    }
  
    #features-slider .extra:hover > .wrap:before {
      opacity: 0;
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
      transform: rotate(90deg);
    }
  
    #features-slider .extra .content-hidden {
      /* 3/29/19 grad/ugrad opacity: 0; */
      /* 3/29/19 grad/ugrad visibility: hidden; */
      /* 3/29/13 grad/ugrad background-color: transparent !important; */
      font-size: 18px;
      text-decoration: none;
      transition: all 0.3s;
    }
  
    #features-slider .extra .content-hidden > div:after {
      width: 50px;
      height: 50px;
      background-size: 50px 50px;
    }
  
    #features-slider .extra:hover .content-hidden {
      opacity: 1;
      visibility: visible;
    }
  
    #features-slider .event .content-shown .title {
      position: relative;
      z-index: 6;
    }

      #features-slider .event .content-shown .title:after {
        content: '';
        vertical-align: middle;
        display: inline-block;
        width: 20px; height: 20px;
        margin-left: 7px;
        margin-top: -5px;
        background: url('/media/york-website/style-assets-2016/images/icon-expand-white.svg') no-repeat center;
        background-size: 20px 20px;
        opacity: 0.5;
      }
  
    #features-slider .event .content-hidden {
      position: absolute;
      z-index: 10;
      display: block;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.75);
      top: 100%;
      opacity: 0;
      transition: all 0.3s;
    }
  
      #features-slider .event .content-shown {
        padding: 0 20px;
        transition: all 0.2s;
      }
  
        #features-slider .event:hover .content-shown {
          visibility: hidden;
        }

      #features-slider .event:hover .content-hidden {
        top: 0;
        opacity: 1;
      }
  
      #features-slider .event .content-hidden > div {
        padding-left: 20px;
        padding-right: 20px;
      }
  
      #features-slider .event .content-hidden .title {
        padding: 20px 20px 10px;
        font-size: 16px;        
      }

      #features-slider .event .content-hidden .date {
        margin-bottom: 10px;
        color: #e37325;
        font-size: 14px;
      }
  
      #features-slider .event .content-hidden .desc {
        color: #c1c6c8;
        font-size: 14px;
      }
  
      #features-slider .event .content-hidden a.button {
        padding: 15px 20px;
      }
  
    #features-slider .stat .title {
      display: inline-block;
      vertical-align: middle;
      padding: 5px 10px 0 0;
      font-size: 43px;
    }
  
    #features-slider .stat .desc {
      display: inline-block;
      vertical-align: middle;
      width: 175px;
      margin: 0;
      text-align: left;
      font-size: 16px;
    }
  
    #features-slider .stat .link {
      display: inline-block;
      vertical-align: middle;
      padding: 10px 50px 10px 0;
    }
  
      #features-slider .stat .link:after {
        top: 0;  bottom: 0;
        right: 0; left: inherit;
        width: 45px; height: 45px;
        margin: auto;
        background-size: 45px 45px;
      }
  
  #welcome {
    padding-bottom: 50px;
    background: url('/media/york-website/style-assets-2016/images/temp/homepage-background.jpg') no-repeat bottom, -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: url('/media/york-website/style-assets-2016/images/temp/homepage-background.jpg') no-repeat bottom, -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%), url('/media/york-website/style-assets-2016/images/temp/homepage-background.jpg') no-repeat bottom;
    background-size: 100%;
  }
  
    #welcome > .wrap {
      max-width: 1500px;
      margin: auto;
      padding: 20px;
      background-color: #c1c1c1;
      background-color: rgba(193, 193, 193, 0.35);
    }

    #welcome .container {
      padding: 25px;
    }

      #welcome .container .title {
        margin-bottom: 0;
        font-size: 22px;
      }

      #welcome .container .desc {
        margin-bottom: 25px;
        font-size: 16px;
      }

      #welcome .container > .actions {
        margin: 0;
      }

        #welcome .container > .actions > .wrap {
          position: relative;
        }

      #welcome .choose-mye {
        position: absolute;
        top: 0;
        right: 25px;
      }

        #welcome .choose-mye > a.button {
          margin: 0;
        }

      #welcome .explore .link a {
        margin: 0;
        font-size: 14px;
        font-weight: 600;
      }

      #welcome .explore .media img {
        max-width: 100%;
      }

    #welcome .actions .links {
      position: static;
      overflow: hidden;
    }

      #welcome .actions .links > a {
        padding: 17px 0 17px 45px;
        text-align: left;
        font-size: 14px;
        font-weight: 600;
        line-height: 1.1;
      }

      #welcome .actions .links > a:hover {
        text-decoration: none;
      }

        #welcome .actions .links > a.apply {
          width: 19.5%;
          background-position: 15px center;
        }

        #welcome .actions .links > a.visit {
          width: 19.5%;
          background-position: 15px center;
        }

        #welcome .actions .links > a.request {
          width: 27%; /*37.25%;*/
          background-position: 15px center;
        }

        #welcome .actions .links > a.connect {
          background-position: 15px center;
        }
  
  html.js #life-work.animate {
  opacity: 1;
}

  html.js #life-work.animate .content > * {
    opacity: 0;
  }

    html.js #life-work.animate.inViewport .content > * {
      opacity: 1;
      transition: opacity 0.5s;
      transition-delay: 0.5s;
    }

  html.js #life-work.animate .content:after {
    width: 2200px;
  }

    html.js #life-work.animate.inViewport .content:after {
      width: 1000px;
      transition: width 0.5s;
      transition-delay: 0.3s;
    }
}

@media all and (min-width: 1500px) {
  #site.home #site-content {
    margin-top: 80px;
  }
  
  #features #main:hover > .wrap > a:after {
    top: 55%;
  }
  
  #features-slider .event .content-hidden .title {
    padding: 50px 20px 10px;
    font-size: 20px;        
  }

  #features-slider .event .content-hidden .desc {
    font-size: 14px;
  }
  
  #features-slider .event .content-hidden a.button {
    padding: 17px 40px;
  }
  
  #features-slider .stat > .wrap {
    padding: 20px 15px;
  }
  
    #features-slider .stat .title {
      padding: 10px 10px 0 25px;
      font-size: 58px;
    }

    #features-slider .stat .desc {
      margin-left: 10px;
      margin-right: 35px;
      width: 195px;
    }

    #features-slider .stat .link:after {
      right: -10px;
    }
  
  #welcome .container {
    padding: 50px 100px;
  }
  
    #welcome .container > .actions > .wrap {
      padding-right: 100px;
    }
  
      #welcome .choose-mye {
        right: 100px;
      }
  
    #welcome .container > .explore > .wrap {
      padding-left: 100px;
    }
}

@media all and (min-width: 1920px) {
  #features #main {
    width: 54.3%
  }

  #features #features-slider-container {
    width: 45.6%;
  }

  #features-slider .stat > .wrap {
    padding: 20px 25px;
  }
  
    #features-slider .stat .title {
      font-size: 64px;
    }
  
    #features-slider .stat .desc {
      font-size: 20px;
      width: 235px;
      margin-left: 25px;
      margin-right: 75px;
    }
  
    #features-slider .stat .link {
      font-size: 18px;
    }
  
  #features #main > .wrap > a:after { top: 80% }
  
    #features #main:hover > .wrap > a:after { top: 60% }
}

@media all and (min-width: 2200px) {
  #features-slider .stat > .wrap {
    padding: 50px 25px;
  }
}






